.questions{
  display: block;
  margin-bottom: 10px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #fff;
  color: $text-links-blue;
  border: 1px solid $text-links-blue;
  text-align: center;
  vertical-align: 24px;
  position: relative;
  z-index: 100;

  @include respond-to(tablet) {
    overflow: hidden;
  }

  &:hover {
    @include respond-to(tablet) {
      overflow: visible;
    }


    >span{
      @include respond-to(tablet){
        left: 37px;
        opacity: 1;
      }
    }
  }
  >span {
    position: absolute;
    background: $text-links-blue;
    color: $back-main;
    height: 30px;
    left: 37px;
    top: -3px;
    white-space: nowrap;
    font-size: 14px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    line-height: 30px;
    border-radius: 3px;
    padding: 0 13px;
    @include respond-to(tablet){
      left: 32px;
      opacity: 0;
      -webkit-transition: opacity 300ms ease-in-out, left 300ms ease-in-out;
      transition: opacity 300ms ease-in-out, left 300ms ease-in-out;
    }

    &:after {
      content: '';
      position: absolute;
      top: 50%;
      margin-top: -4px;
      left: -5px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 4px 5px 4px 0;
      border-color: transparent $text-links-blue transparent transparent;

    }
  }
}